﻿.master #s4-workspace {background-repeat:repeat;min-height: 100%;display:flex;flex-direction:column;}
.master #s4-bodyContainer {background-color:#fff;/*width:1080px;margin:10px auto;*/flex: 1 0 auto;padding: 0;}
.master table.ms-rteTable-0 {text-align:center;vertical-align:top;}
/*Get rid of lines between announcements*/
.master table.ms-listviewtable tbody tr td.ms-newsletterline {display:none;}
div.article, div.welcome {padding:0;}

/* White Foreground */
#head, .master .ms-core-listMenu-horizontalBox a, .master .ms-core-listMenu-horizontalBox a:visited, .master .ms-core-listMenu-horizontalBox a:hover, .master .ms-core-listMenu-horizontalBox a:link, .master .ms-core-listMenu-item, 
.master .ms-navedit-editLinksText > span > .ms-metadata, #footer, #footer a, #footer a[href^="tel"], #head a[x-apple-data-detectors], #head a[href^="tel"], #footer a[x-apple-data-detectors], #footer a:link, #footer h3, .master .ms-core-listMenu-horizontalBox, .master .ms-core-listMenuEdit > tr > .ms-navedit-linkCell > .ms-core-listMenu-item,
.master .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .master .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .master .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link,
.master li > a.ms-core-listMenu-item:hover, .master .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, .master .ms-core-header .master .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover,
.master li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, .master .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, #head h1 {color:white;}
.divHorizontalPadding {margin-left: 10px;margin-right: 10px;}

/*Normal Text Overrides*/
h1, .ms-h1, h2, h3, .ms-h2, .ms-h3, .ms-headerFont, body, .ms-core-defaultFont, .js-callout-body {color:#333;font-family:Tahoma, serif}
body {font-size:14px;}
h2, h3, .ms-h2, .ms-h3, .ms-headerFont {font-weight:normal;}
h1, .ms-rtestate-field h1, h1.ms-rteElement-H1 {font-size:2.4em;font-weight:normal;color:#333;}
h2, .ms-rtestate-field h2, h2.ms-rteElement-H2 {font-size:1.75em;line-height:1.75}
h3, .ms-h3 {font-size:1.45em;margin-bottom:10px;}

/* Head */
#head {margin:0;height:158px;background-repeat: no-repeat;background-position: center center;position:relative;background-size:cover;}
#head img {	/*position:absolute;	bottom:0;*/}
#head .right {padding-top:10px;}
#head h1{text-transform:uppercase;font-size:1.7em;font-weight:bold;margin-bottom:15px;}
.searchbar {height: 40px;line-height:34px;text-align:right;padding:10px 0;}
.searchbar > div {float:right;}
.searchbar > div:first-child {margin-left:10px;}
#___gcse_0 {width:300px;}
small {font-size:70%;}
.master .ms-core-navigation {text-align:center;min-height:40px;line-height:38px;font-size:14pt;}
.master .ms-core-listMenu-selected {font-weight:normal;}
.master #DeltaPlaceHolderMain {padding-top:20px;}
#footer {min-height:150px;padding:25px 0;text-align:center;background-repeat:no-repeat;background-position:center center;background-size:cover;}
#footer .fixedWidth div {float:left;padding-right:50px;min-width:calc(50% - 50px);text-align:left;}
#footer .fixedWidth div.w25 {min-width:calc(15% - 50px);}
#footer img {margin-right:25px;}
.fixedWidth, .master .ms-core-listMenu-horizontalBox, .master #DeltaPlaceHolderMain {max-width:1200px;margin:0 auto;display:block;}
/*.fullWidth {margin:0 -100%/*Fallback* /;margin: 0 calc(50% - 50vw);}
.ms-rtestate-field > * {max-width:1200px;margin:0 auto;}*/
.master .ms-rteTable-1 {max-width:1160px;margin:20px;}
.master .ms-rteTable-1 > tbody > tr > td {padding: 20px;}
.master .ms-rtestate-field > .fullWidth {max-width:none;}
.left {float:left;}
.right {float:right;}
.big {font-size:150%;}
/*Home Pages*/
.tableCol-50 {vertical-align:top;}
.homeContainer-2, .homeContainer-3 {font-size:1.65em;/*line-height:1.1;*/}
.homeContainer-2 small, .homeContainer-3 small {display:block;}
.homeContainer-2 > a, .homeContainer-2 > div, .homeContainer-3 > a, .homeContainer-3 > div {
	position:relative;display:block;width:225px;margin:0 10px 10px 0;padding:20px 20px 20px 135px;
	float:left;height:110px;background-color:black;color:white;background-position:center center;background-size:cover;
}
.homeContainer-2 > a > span, .homeContainer-2 > div > span, .homeContainer-3 > a > span, .homeContainer-3 > div > span {display:table-cell;vertical-align:middle;height:inherit;width:inherit;}
.homeContainer-2 > div a, .homeContainer-2 > div a:link, .homeContainer-2 > div a:visited, .homeContainer-2 > div a:hover, 
.homeContainer-3 > div a, .homeContainer-3 > div a:link, .homeContainer-3 > div a:visited, .homeContainer-3 > div a:hover {color:white;}
.homeContainer-3 > a:nth-child(3n+3), .homeContainer-3 > div:nth-child(3n+3) {/*margin-right:0;*/}
.homeContainer-2 img.icon, .homeContainer-3 img.icon {position:absolute;left:30px;top:30px;max-height:90px;max-width:75px;}
a.width-2, div.width-2 {width:730px;padding-left:20px;text-align:center;}
a.width-2-icon, div.width-2-icon {padding-left:135px;width:615px;text-align:left;}

#mainContent, .middleContent, .table {display:table;width:100%;	border-collapse:collapse;}
.row {display:table-row;width:100%;}
.col {vertical-align:top;display:table-cell;border-left:solid 20px transparent;}
.col:first-child {border-left:none;}
.col3, .row3 .col {width:33%}
.col2, .row2 > .col {width:50%}
.col4, .row4 > .col {width:25%}
.col6, .row6 > .col {width:16.667%}
.pad > .col {padding-left:5px;padding-right:5px;}
.col:first-child {padding-left:0;}
.col:last-child {padding-right:0;}
.tdLeftMenu {width:200px;padding-right:25px;}
.smallShow {display:none;}
@media screen and (max-width: 1200px) {
	.fixedWidth {margin:0;padding:10px;text-align:center;}
	#footer .fixedWidth div, #footer .fixedWidth div.w25, .ms-table, #DeltaPlaceHolderMain, .ms-rte-wpbox {text-align:center;}
	#footer .fixedWidth div, #footer .fixedWidth div.w25 {padding-right:0;padding-top:1em;}
	#head img {display:inline;margin:0!important;padding:0!important;}
	#footer img {display:block;margin:0 auto;}
	.master #s4-workspace{display:block;}
	.homeContainer-2 > a, .homeContainer-2 > div, .homeContainer-3 > a, .homeContainer-3 > div
		{display:block;margin:10px auto;}
	a.width-2, div.width-2, .homeContainer-2 > a, .homeContainer-2 > div, .homeContainer-3 > a, .homeContainer-3 > div {text-align:left;}
	a.width-2, div.width-2 {width:340px;}
	#menu, #content, .content, #head, #footer, .col3, .col2, .col4, .col6, .row2 > .col, .row3 > .col, .row4 > .col, .row6 > .col, .customMaster table, .customMaster .ms-table, .customMaster .tableCol-75, .customMaster .tableCol-50, .customMaster .tableCol-33, .customMaster .tableCol-25 
		{width:100%;min-width:100%;max-width:100%;padding-left: 0;padding-right: 0;}
	#head h1, #head .text {padding-left:0;}
	#footer a, #menu a {white-space:nowrap;}
	.content, .customMaster #DeltaPlaceHolderMain, #head {padding: 10px;box-sizing: border-box;display:block;}
	.tdLeftMenu, .tdRightMenu, .tdRightMenu > .ms-rtestate-field {width:auto;padding:0;border-left:0;}
	#mainContent, .middleContent {display:block;}
	.row {display:block;}
	.col, .tableCol-75, .tableCol-50, .tableCol-33, .tableCol-25 {display:block;padding:15px 0;border-left:0;margin: 0 auto;}
	#head {height:auto;min-height:92px;}
	#menu {height:auto;min-height:37px;}
	.searchRegion {width:auto;padding:0;}

	.right, .left, .customMaster * {float:none!important;}
	.customMaster * {max-width:100%;}
	#s4-titlerow .content, .smallCenter {text-align:center;}
	.smallHide {display:none!important;}
	.smallShow {display:block;}
	.customMaster table {max-width:100%;table-layout:fixed;}
	.customMaster th, .customMaster td {word-wrap:break-word;overflow:hidden;width:100%;}
	.ms-noWrap{white-space:normal;}
	.gsc-search-box {table-layout:auto;}
	.ms-webpart-chrome, .ms-webpart-chrome > div, .ms-WPBody {width:100%!important;}
		
	.searchbar {height: auto;text-align:center;}
	.searchbar > div {float:none;margin:0 auto;max-width:500px;}
	.searchbar > div:first-child {margin:0 auto;}
	#___gcse_0 {width:500px;}
	#___gcse_0 table {table-layout:auto;}
	#___gcse_0 button svg {max-width:none;}
}